Page MenuHomePhabricator

Decommission remaining old Hadoop Workers {hawk}
Closed, ResolvedPublic

Description

  • analytics1011
  • analytics1016
  • analytics1017
  • analytics1019

1011 and 1019 are journalnodes.

Event Timeline

Ottomata created this task.Sep 10 2015, 3:45 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: Ottomata, ggellerman, ksmith and 2 others.
ggellerman set Security to None.Sep 10 2015, 4:31 PM
ggellerman removed a subscriber: ggellerman.

Change 238173 had a related patch set uploaded (by Ottomata):
Adding new journalnodes in prep for decomissioning analytics1011 and analytics1019

https://gerrit.wikimedia.org/r/238173

Change 238173 merged by Ottomata:
Adding new journalnodes in prep for decomissioning analytics1011 and analytics1019

https://gerrit.wikimedia.org/r/238173

Change 238185 had a related patch set uploaded (by Ottomata):
Remove analytics1011, 1016, and 1019 as Hadoop workers

https://gerrit.wikimedia.org/r/238185

Change 238185 merged by Ottomata:
Remove analytics1011, 1016, and 1019 as Hadoop workers

https://gerrit.wikimedia.org/r/238185

Milimetric renamed this task from Decommission remaining old Hadoop Workers to Decommission remaining old Hadoop Workers {hawk}.Sep 24 2015, 3:49 PM

Change 247285 had a related patch set uploaded (by Ottomata):
analytics1017 is now also a spare

https://gerrit.wikimedia.org/r/247285

Change 247285 merged by Ottomata:
analytics1017 is now also a spare

https://gerrit.wikimedia.org/r/247285

Ottomata moved this task from Paused to In Progress on the Analytics-Kanban board.Oct 19 2015, 4:22 PM
Ottomata moved this task from In Progress to Done on the Analytics-Kanban board.Oct 21 2015, 4:02 PM
Nuria closed this task as Resolved.Oct 22 2015, 4:06 PM